 .u-section-1 {
  background-image: url("images/3oTlszrC.jpg");
  background-position: 50% 50%;
}

.u-section-1 .u-sheet-1 {
  min-height: 50vw;
}

.u-section-1 .u-group-1 {
  width: 684px;
  min-height: 329px;
  height: auto;
  --animation-custom_in-translate_x: 0px;
  --animation-custom_in-translate_y: 0px;
  --animation-custom_in-opacity: 0;
  --animation-custom_in-rotate: 0deg;
  --animation-custom_in-scale: 1;
  margin: 70px auto 0;
}

.u-section-1 .u-text-1 {
  text-transform: uppercase;
  font-size: 1.125rem;
  letter-spacing: 3px;
  margin: 25px 20px 0;
}

.u-section-1 .u-text-2 {
  font-size: 4.5rem;
  font-weight: 700;
  margin: 19px -53px 0;
}

.u-section-1 .u-group-2 {
  width: 570px;
  height: auto;
  --color-var: #ffffff80;
  min-height: 170px;
  --animation-custom_in-translate_x: 0px;
  --animation-custom_in-translate_y: 0px;
  --animation-custom_in-opacity: 0;
  --animation-custom_in-rotate: 0deg;
  --animation-custom_in-scale: 1;
  margin: 51px auto -116px;
}

.u-section-1 .u-container-layout-2 {
  padding-left: 30px;
  padding-right: 30px;
}

.u-section-1 .u-text-3 {
  font-size: 1rem;
  font-weight: 700;
  margin: 47px 0 0;
}

.u-section-1 .u-btn-1 {
  --radius: 23px;
  --color-var: #000b2999;
  background-image: none;
  margin: 152px auto 60px;
}

@media (max-width: 1199px) {
  .u-section-1 .u-group-1 {
    height: auto;
  }

  .u-section-1 .u-text-1 {
    position: relative;
  }

  .u-section-1 .u-text-2 {
    position: relative;
  }

  .u-section-1 .u-group-2 {
    height: auto;
  }

  .u-section-1 .u-container-layout-2 {
    padding-top: 30px;
    padding-bottom: 30px;
  }
}

@media (max-width: 991px) {
  .u-section-1 .u-sheet-1 {
    min-height: 711px;
  }

  .u-section-1 .u-group-2 {
    min-height: 149px;
  }

  .u-section-1 .u-text-3 {
    margin-top: 30px;
  }
}

@media (max-width: 767px) {
  .u-section-1 .u-sheet-1 {
    min-height: 533px;
  }

  .u-section-1 .u-group-1 {
    width: 540px;
  }

  .u-section-1 .u-text-1 {
    margin-left: 0;
    margin-right: 0;
  }

  .u-section-1 .u-text-2 {
    font-size: 3.75rem;
    margin-left: 0;
    margin-right: 0;
  }

  .u-section-1 .u-group-2 {
    width: 540px;
  }

  .u-section-1 .u-container-layout-2 {
    padding-left: 10px;
    padding-right: 10px;
  }
}

@media (max-width: 575px) {
  .u-section-1 .u-sheet-1 {
    min-height: 621px;
  }

  .u-section-1 .u-group-1 {
    width: 340px;
    min-height: 351px;
  }

  .u-section-1 .u-text-2 {
    font-size: 3rem;
  }

  .u-section-1 .u-group-2 {
    min-height: 136px;
    margin-top: 19px;
    margin-bottom: -83px;
    margin-right: initial;
    margin-left: initial;
    width: auto;
  }

  .u-section-1 .u-text-3 {
    width: auto;
    margin-top: 0;
  }

  .u-section-1 .u-btn-1 {
    margin-top: 135px;
    margin-bottom: 23px;
  }
} .u-section-2 {
  background-image: none;
}

.u-section-2 .u-sheet-1 {
  min-height: 855px;
}

.u-section-2 .u-layout-wrap-1 {
  width: 1140px;
  margin: 40px auto 60px;
}

.u-section-2 .u-image-1 {
  background-image: url("images/photo_2026-05-05_18-28-24.jpg");
  background-position: 50% 50%;
}

.u-section-2 .u-shape-1 {
  width: 498px;
  height: 421px;
  --border-color-var: #000b29cc;
  margin: 142px -498px 0 auto;
}

.u-section-2 .u-layout-cell-2 {
  min-height: 582px;
}

.u-section-2 .u-container-layout-2 {
  padding-left: 20px;
}

.u-section-2 .u-text-1 {
  font-size: 3rem;
  margin: 164px 138px 0 69px;
}

.u-section-2 .u-text-2 {
  margin: 0 75px 0 6px;
}

.u-section-2 .u-text-3 {
  margin: 6px 53px 0 6px;
}

.u-section-2 .u-btn-1 {
  background-image: none;
  font-size: 0.875rem;
  letter-spacing: 2px;
  --color-var: #000b29cc;
  --radius: 50px;
  text-transform: none;
  margin: 41px auto 0;
}

@media (max-width: 1199px) {
  .u-section-2 .u-sheet-1 {
    min-height: 1090px;
  }

  .u-section-2 .u-layout-wrap-1 {
    width: 940px;
    margin-top: 317px;
    margin-right: calc(((100% - 940px) / 2)  + -100px);
  }

  .u-section-2 .u-shape-1 {
    margin-left: 454px;
  }

  .u-section-2 .u-container-layout-2 {
    padding-left: 16px;
  }

  .u-section-2 .u-text-1 {
    width: auto;
    margin-right: 113px;
    margin-left: 22px;
  }

  .u-section-2 .u-text-2 {
    position: relative;
    margin-right: 16px;
    margin-left: 0;
  }

  .u-section-2 .u-text-3 {
    margin-right: 0;
    margin-left: 0;
  }

  .u-section-2 .u-btn-1 {
    position: relative;
  }
}

@media (max-width: 991px) {
  .u-section-2 .u-sheet-1 {
    min-height: 615px;
  }

  .u-section-2 .u-layout-wrap-1 {
    width: 873px;
    margin: 23px auto 23px -50px;
  }

  .u-section-2 .u-image-1 {
    min-height: 582px;
  }

  .u-section-2 .u-shape-1 {
    width: 409px;
    margin-top: 20px;
    margin-right: -373px;
    margin-left: auto;
  }

  .u-section-2 .u-container-layout-2 {
    padding-left: 13px;
  }

  .u-section-2 .u-text-1 {
    margin-top: 27px;
    margin-right: 273px;
    margin-left: -13px;
  }

  .u-section-2 .u-text-2 {
    width: auto;
    margin-top: 7px;
    margin-right: 158px;
    margin-left: -13px;
  }

  .u-section-2 .u-text-3 {
    width: auto;
    margin-top: -5px;
    margin-right: 100px;
    margin-left: -13px;
  }

  .u-section-2 .u-btn-1 {
    margin-top: 36px;
    margin-left: 51px;
  }
}

@media (max-width: 767px) {
  .u-section-2 .u-sheet-1 {
    min-height: 1283px;
  }

  .u-section-2 .u-layout-wrap-1 {
    width: 540px;
    margin-right: -250px;
    margin-left: 0;
  }

  .u-section-2 .u-image-1 {
    min-height: 673px;
  }

  .u-section-2 .u-shape-1 {
    margin-top: 594px;
    margin-bottom: -169px;
    margin-left: -59px;
  }

  .u-section-2 .u-layout-cell-2 {
    min-height: 100px;
  }

  .u-section-2 .u-container-layout-2 {
    padding-left: 9px;
  }

  .u-section-2 .u-text-1 {
    margin-right: 117px;
    width: 414px;
  }

  .u-section-2 .u-text-2 {
    margin-right: 9px;
  }
}

@media (max-width: 575px) {
  .u-section-2 .u-sheet-1 {
    min-height: 1000px;
  }

  .u-section-2 .u-layout-wrap-1 {
    margin-top: 34px;
    margin-bottom: 24px;
    margin-right: initial;
    margin-left: initial;
    width: auto;
  }

  .u-section-2 .u-image-1 {
    min-height: 429px;
  }

  .u-section-2 .u-shape-1 {
    margin: 117px auto -82px -63px;
  }

  .u-section-2 .u-layout-cell-2 {
    min-height: 464px;
  }

  .u-section-2 .u-container-layout-2 {
    padding-left: 6px;
  }

  .u-section-2 .u-text-1 {
    width: auto;
    margin-top: 0;
    margin-right: 54px;
    margin-left: 19px;
  }

  .u-section-2 .u-text-2 {
    margin-top: 22px;
    margin-right: 0;
    margin-left: 6px;
  }

  .u-section-2 .u-text-3 {
    margin-top: 0;
    margin-right: -6px;
    margin-left: 6px;
  }

  .u-section-2 .u-btn-1 {
    margin-top: 29px;
    margin-left: 48px;
  }
} .u-section-3 {
  background-repeat: no-repeat, no-repeat;
  background-image: linear-gradient(to bottom, rgba(77, 77, 77, 0.5), rgba(77, 77, 77, 0.5)), url('images/Gemini_Generated_Image_p58f19p58f19p58f.png');
  background-size: cover, cover;
}

.u-section-3 .u-sheet-1 {
  min-height: 909px;
}

.u-section-3 .u-text-1 {
  margin: 114px 73px 0;
}

.u-section-3 .u-list-1 {
  margin-top: 50px;
  margin-bottom: 0;
  --animation-custom_in-translate_x: 0px;
  --animation-custom_in-translate_y: -300px;
  --animation-custom_in-opacity: 0;
  --animation-custom_in-rotate: 0deg;
  --animation-custom_in-scale: 1;
}

.u-section-3 .u-repeater-1 {
  grid-template-columns: repeat(5, calc(20% - 7.2px));
  min-height: 287px;
  --gap: 9px;
  grid-auto-columns: calc(20% - 7.2px);
}

.u-section-3 .u-list-item-1 {
  background-image: none;
}

.u-section-3 .u-container-layout-1 {
  padding: 35px 8px;
}

.u-section-3 .u-group-1 {
  width: 145px;
  min-height: 145px;
  height: auto;
  margin: 0 auto;
}

.u-section-3 .u-shape-1 {
  width: 118px;
  height: 118px;
  --color-var: #000b29e6;
  margin: 0 auto;
}

.u-section-3 .u-icon-1 {
  height: 73px;
  width: 73px;
  background-image: none;
  margin: -95px auto 0;
  padding: 0;
}

.u-section-3 .u-text-2 {
  font-size: 1.125rem;
  text-transform: uppercase;
  font-weight: 700;
  margin: 30px 0 0 12px;
}

.u-section-3 .u-list-item-2 {
  background-image: none;
}

.u-section-3 .u-container-layout-3 {
  padding: 35px 8px 19px;
}

.u-section-3 .u-group-2 {
  width: 145px;
  min-height: 145px;
  height: auto;
  margin: 0 auto;
}

.u-section-3 .u-shape-2 {
  width: 118px;
  height: 118px;
  --color-var: #000b29e6;
  margin: 0 auto;
}

.u-section-3 .u-icon-2 {
  height: 73px;
  width: 73px;
  background-image: none;
  margin: -95px auto 0;
  padding: 0;
}

.u-section-3 .u-text-3 {
  font-size: 1.125rem;
  text-transform: uppercase;
  font-weight: 700;
  margin: 30px 0 0 12px;
}

.u-section-3 .u-list-item-3 {
  background-image: none;
}

.u-section-3 .u-container-layout-5 {
  padding: 35px 8px;
}

.u-section-3 .u-group-3 {
  width: 145px;
  min-height: 145px;
  height: auto;
  margin: 0 auto;
}

.u-section-3 .u-shape-3 {
  width: 118px;
  height: 118px;
  --color-var: #000b29e6;
  margin: 0 auto;
}

.u-section-3 .u-icon-3 {
  height: 73px;
  width: 73px;
  background-image: none;
  margin: -95px auto 0;
  padding: 0;
}

.u-section-3 .u-text-4 {
  font-size: 1.125rem;
  text-transform: uppercase;
  font-weight: 700;
  margin: 30px 0 0 12px;
}

.u-section-3 .u-list-item-4 {
  background-image: none;
}

.u-section-3 .u-container-layout-7 {
  padding: 35px 8px 19px;
}

.u-section-3 .u-group-4 {
  width: 145px;
  min-height: 145px;
  height: auto;
  margin: 0 auto;
}

.u-section-3 .u-shape-4 {
  width: 118px;
  height: 118px;
  --color-var: #000b29e6;
  margin: 0 auto;
}

.u-section-3 .u-icon-4 {
  height: 73px;
  width: 73px;
  background-image: none;
  margin: -95px auto 0;
  padding: 0;
}

.u-section-3 .u-text-5 {
  font-size: 1.125rem;
  text-transform: uppercase;
  font-weight: 700;
  margin: 30px 0 0 12px;
}

.u-section-3 .u-list-item-5 {
  background-image: none;
}

.u-section-3 .u-container-layout-9 {
  padding: 35px 8px 19px;
}

.u-section-3 .u-group-5 {
  width: 145px;
  min-height: 145px;
  height: auto;
  margin: 0 auto;
}

.u-section-3 .u-shape-5 {
  width: 118px;
  height: 118px;
  --color-var: #000b29e6;
  margin: 0 auto;
}

.u-section-3 .u-icon-5 {
  height: 73px;
  width: 73px;
  background-image: none;
  margin: -95px auto 0;
  padding: 0;
}

.u-section-3 .u-text-6 {
  font-size: 1.125rem;
  text-transform: uppercase;
  font-weight: 700;
  margin: 30px 0 0 12px;
}

.u-section-3 .u-list-2 {
  margin-top: 22px;
  margin-bottom: 0;
  --animation-custom_in-translate_x: 0px;
  --animation-custom_in-translate_y: 300px;
  --animation-custom_in-opacity: 0;
  --animation-custom_in-rotate: 0deg;
  --animation-custom_in-scale: 1;
}

.u-section-3 .u-repeater-2 {
  grid-template-columns: repeat(5, calc(20% - 7.2px));
  min-height: 267px;
  --gap: 9px;
  grid-auto-columns: calc(20% - 7.2px);
}

.u-section-3 .u-list-item-6 {
  background-image: none;
  margin-top: 0;
  margin-bottom: 0;
}

.u-section-3 .u-container-layout-11 {
  padding: 35px 8px;
}

.u-section-3 .u-group-6 {
  width: 145px;
  min-height: 145px;
  height: auto;
  margin: 0 auto;
}

.u-section-3 .u-shape-6 {
  width: 118px;
  height: 118px;
  --color-var: #000b29e6;
  margin: 0 auto;
}

.u-section-3 .u-icon-6 {
  height: 73px;
  width: 73px;
  background-image: none;
  margin: -95px auto 0;
  padding: 0;
}

.u-section-3 .u-text-7 {
  font-size: 1.125rem;
  text-transform: uppercase;
  font-weight: 700;
  margin: 30px 0 0 12px;
}

.u-section-3 .u-list-item-7 {
  background-image: none;
  margin-top: 0;
  margin-bottom: 0;
}

.u-section-3 .u-container-layout-13 {
  padding: 35px 8px;
}

.u-section-3 .u-group-7 {
  width: 145px;
  min-height: 145px;
  height: auto;
  margin: 0 auto;
}

.u-section-3 .u-shape-7 {
  width: 118px;
  height: 118px;
  --color-var: #000b29e6;
  margin: 0 auto;
}

.u-section-3 .u-icon-7 {
  height: 73px;
  width: 73px;
  background-image: none;
  margin: -95px auto 0;
  padding: 0;
}

.u-section-3 .u-text-8 {
  font-size: 1.125rem;
  text-transform: uppercase;
  font-weight: 700;
  margin: 30px 0 0 12px;
}

.u-section-3 .u-list-item-8 {
  background-image: none;
  margin-top: 0;
  margin-bottom: 0;
}

.u-section-3 .u-container-layout-15 {
  padding: 35px 8px;
}

.u-section-3 .u-group-8 {
  width: 145px;
  min-height: 145px;
  height: auto;
  margin: 0 auto;
}

.u-section-3 .u-shape-8 {
  width: 118px;
  height: 118px;
  --color-var: #000b29e6;
  margin: 0 auto;
}

.u-section-3 .u-icon-8 {
  height: 73px;
  width: 73px;
  background-image: none;
  margin: -95px auto 0;
  padding: 0;
}

.u-section-3 .u-text-9 {
  font-size: 1.125rem;
  text-transform: uppercase;
  font-weight: 700;
  margin: 30px 0 0 12px;
}

.u-section-3 .u-list-item-9 {
  background-image: none;
  margin-top: 0;
  margin-bottom: 0;
}

.u-section-3 .u-container-layout-17 {
  padding: 35px 8px;
}

.u-section-3 .u-group-9 {
  width: 145px;
  min-height: 145px;
  height: auto;
  margin: 0 auto;
}

.u-section-3 .u-shape-9 {
  width: 118px;
  height: 118px;
  --color-var: #000b29e6;
  margin: 0 auto;
}

.u-section-3 .u-icon-9 {
  height: 73px;
  width: 73px;
  background-image: none;
  margin: -95px auto 0;
  padding: 0;
}

.u-section-3 .u-text-10 {
  font-size: 1.125rem;
  text-transform: uppercase;
  font-weight: 700;
  margin: 30px 0 0 12px;
}

.u-section-3 .u-list-item-10 {
  background-image: none;
  margin-top: 0;
  margin-bottom: 0;
}

.u-section-3 .u-container-layout-19 {
  padding: 35px 8px;
}

.u-section-3 .u-group-10 {
  width: 145px;
  min-height: 145px;
  height: auto;
  margin: 0 auto;
}

.u-section-3 .u-shape-10 {
  width: 118px;
  height: 118px;
  --color-var: #000b29e6;
  margin: 0 auto;
}

.u-section-3 .u-icon-10 {
  height: 73px;
  width: 73px;
  background-image: none;
  margin: -95px auto 0;
  padding: 0;
}

.u-section-3 .u-text-11 {
  font-size: 1.125rem;
  text-transform: uppercase;
  font-weight: 700;
  margin: 30px 0 0 12px;
}

.u-section-3 .u-btn-1 {
  background-image: none;
  font-size: 0.875rem;
  letter-spacing: 2px;
  --color-var: #000b29cc;
  --radius: 50px;
  margin: 20px auto 50px;
}

@media (max-width: 1199px) {
   .u-section-3 {
    background-position: 50% 50%, 50% 50%;
  }

  .u-section-3 .u-sheet-1 {
    min-height: 771px;
  }

  .u-section-3 .u-text-1 {
    width: auto;
    margin-top: 148px;
    margin-left: 79px;
    margin-right: 79px;
  }

  .u-section-3 .u-repeater-1 {
    min-height: 237px;
    grid-gap: 20px;
  }

  .u-section-3 .u-group-1 {
    height: auto;
  }

  .u-section-3 .u-text-2 {
    margin-left: 0;
  }

  .u-section-3 .u-group-2 {
    height: auto;
  }

  .u-section-3 .u-text-3 {
    margin-left: 0;
  }

  .u-section-3 .u-group-3 {
    height: auto;
  }

  .u-section-3 .u-text-4 {
    margin-left: 0;
  }

  .u-section-3 .u-group-4 {
    height: auto;
  }

  .u-section-3 .u-text-5 {
    margin-left: 0;
  }

  .u-section-3 .u-group-5 {
    height: auto;
  }

  .u-section-3 .u-text-6 {
    margin-left: 0;
  }

  .u-section-3 .u-repeater-2 {
    min-height: 220px;
  }

  .u-section-3 .u-group-6 {
    height: auto;
  }

  .u-section-3 .u-text-7 {
    margin-left: 0;
  }

  .u-section-3 .u-group-7 {
    height: auto;
  }

  .u-section-3 .u-text-8 {
    margin-left: 0;
  }

  .u-section-3 .u-group-8 {
    height: auto;
  }

  .u-section-3 .u-text-9 {
    margin-left: 0;
  }

  .u-section-3 .u-group-9 {
    height: auto;
  }

  .u-section-3 .u-text-10 {
    margin-left: 0;
  }

  .u-section-3 .u-group-10 {
    height: auto;
  }

  .u-section-3 .u-text-11 {
    margin-left: 0;
  }
}

@media (max-width: 991px) {
  .u-section-3 .u-sheet-1 {
    min-height: 1523px;
  }

  .u-section-3 .u-text-1 {
    margin-top: 135px;
    margin-left: 54px;
    margin-right: 54px;
  }

  .u-section-3 .u-repeater-1 {
    grid-template-columns: repeat(3, calc(33.333333333333336% - 6px));
    min-height: 605px;
    grid-auto-columns: calc(33.333333333333336% - 6px);
  }

  .u-section-3 .u-container-layout-1 {
    padding-top: 30px;
    padding-bottom: 30px;
  }

  .u-section-3 .u-container-layout-3 {
    padding-top: 30px;
  }

  .u-section-3 .u-container-layout-5 {
    padding-top: 30px;
    padding-bottom: 30px;
  }

  .u-section-3 .u-container-layout-7 {
    padding-top: 30px;
  }

  .u-section-3 .u-container-layout-9 {
    padding-top: 30px;
  }

  .u-section-3 .u-repeater-2 {
    grid-template-columns: repeat(3, calc(33.333333333333336% - 6px));
    min-height: 562px;
    grid-auto-columns: calc(33.333333333333336% - 6px);
  }

  .u-section-3 .u-container-layout-11 {
    padding-top: 30px;
    padding-bottom: 30px;
  }

  .u-section-3 .u-container-layout-13 {
    padding-top: 30px;
    padding-bottom: 30px;
  }

  .u-section-3 .u-container-layout-15 {
    padding-top: 30px;
    padding-bottom: 30px;
  }

  .u-section-3 .u-container-layout-17 {
    padding-top: 30px;
    padding-bottom: 30px;
  }

  .u-section-3 .u-container-layout-19 {
    padding-top: 30px;
    padding-bottom: 30px;
  }
}

@media (max-width: 767px) {
  .u-section-3 .u-sheet-1 {
    min-height: 1120px;
  }

  .u-section-3 .u-text-1 {
    margin-top: 60px;
    margin-left: 0;
    margin-right: 0;
  }

  .u-section-3 .u-repeater-1 {
    grid-template-columns: repeat(2, calc(50% - 4.5px));
    min-height: 1021px;
    grid-auto-columns: calc(50% - 4.5px);
  }

  .u-section-3 .u-container-layout-1 {
    padding-left: 20px;
    padding-right: 20px;
  }

  .u-section-3 .u-container-layout-3 {
    padding-left: 20px;
    padding-right: 20px;
  }

  .u-section-3 .u-container-layout-5 {
    padding-left: 20px;
    padding-right: 20px;
  }

  .u-section-3 .u-container-layout-7 {
    padding-left: 20px;
    padding-right: 20px;
  }

  .u-section-3 .u-container-layout-9 {
    padding-left: 20px;
    padding-right: 20px;
  }

  .u-section-3 .u-repeater-2 {
    grid-template-columns: repeat(2, calc(50% - 4.5px));
    min-height: 948px;
    grid-auto-columns: calc(50% - 4.5px);
  }
}

@media (max-width: 575px) {
   .u-section-3 {
    background-position: 50% 50%;
  }

  .u-section-3 .u-sheet-1 {
    min-height: 2891px;
  }

  .u-section-3 .u-text-1 {
    margin-top: 20px;
  }

  .u-section-3 .u-repeater-1 {
    grid-template-columns: 100%;
    min-height: 1318px;
    grid-auto-columns: calc(100% + 0px);
  }

  .u-section-3 .u-container-layout-1 {
    padding-bottom: 19px;
  }

  .u-section-3 .u-group-1 {
    width: 137px;
    min-height: 119px;
    margin-right: 78px;
    margin-left: 85px;
  }

  .u-section-3 .u-icon-1 {
    height: 64px;
    width: 64px;
    margin-top: -90px;
  }

  .u-section-3 .u-group-2 {
    width: 137px;
    min-height: 119px;
    margin-right: 78px;
    margin-left: 85px;
  }

  .u-section-3 .u-icon-2 {
    height: 64px;
    width: 64px;
    margin-top: -90px;
  }

  .u-section-3 .u-container-layout-5 {
    padding-bottom: 19px;
  }

  .u-section-3 .u-group-3 {
    width: 137px;
    min-height: 119px;
    margin-right: 78px;
    margin-left: 85px;
  }

  .u-section-3 .u-icon-3 {
    height: 64px;
    width: 64px;
    margin-top: -90px;
  }

  .u-section-3 .u-group-4 {
    width: 137px;
    min-height: 119px;
    margin-right: 78px;
    margin-left: 85px;
  }

  .u-section-3 .u-icon-4 {
    height: 64px;
    width: 64px;
    margin-top: -90px;
  }

  .u-section-3 .u-group-5 {
    width: 137px;
    min-height: 119px;
    margin-right: 78px;
    margin-left: 85px;
  }

  .u-section-3 .u-icon-5 {
    height: 64px;
    width: 64px;
    margin-top: -90px;
  }

  .u-section-3 .u-repeater-2 {
    grid-template-columns: 100%;
    grid-auto-columns: calc(100% - 0px);
  }
} .u-section-4 {
  background-image: none;
}

.u-section-4 .u-sheet-1 {
  min-height: 836px;
}

.u-section-4 .u-text-1 {
  font-size: 1.875rem;
  --animation-custom_in-translate_x: 0px;
  --animation-custom_in-translate_y: 0px;
  --animation-custom_in-opacity: 0;
  --animation-custom_in-rotate: 0deg;
  --animation-custom_in-scale: 1;
  margin: 42px 98px 0 auto;
}

.u-section-4 .u-layout-wrap-1 {
  margin-top: 108px;
  margin-bottom: 0;
}

.u-section-4 .u-layout-cell-1 {
  min-height: 496px;
  --animation-custom_in-translate_x: -200px;
  --animation-custom_in-translate_y: 0px;
  --animation-custom_in-opacity: 0;
  --animation-custom_in-rotate: 0deg;
  --animation-custom_in-scale: 1;
}

.u-section-4 .u-container-layout-1 {
  padding-left: 20px;
  padding-right: 20px;
  padding-bottom: 0;
}

.u-section-4 .u-shape-1 {
  width: 285px;
  height: 265px;
  --border-color-var: #ffffff;
  margin: -72px 16px 0 auto;
}

.u-section-4 .u-image-1 {
  width: 454px;
  height: 426px;
  margin: -321px auto 0 0;
}

.u-section-4 .u-text-2 {
  margin: 18px 0 0;
}

.u-section-4 .u-text-3 {
  margin: 23px 0 0;
}

.u-section-4 .u-layout-cell-2 {
  background-image: none;
  min-height: 496px;
  --animation-custom_in-translate_x: 300px;
  --animation-custom_in-translate_y: 0px;
  --animation-custom_in-opacity: 0;
  --animation-custom_in-rotate: 0deg;
  --animation-custom_in-scale: 1;
}

.u-section-4 .u-container-layout-2 {
  padding-bottom: 0;
}

.u-section-4 .u-image-2 {
  height: 348px;
  width: 570px;
  margin: -50px -6px 0 auto;
}

.u-section-4 .u-text-4 {
  margin: 18px 23px 0 17px;
}

.u-section-4 .u-btn-1 {
  background-image: none;
  font-size: 0.875rem;
  letter-spacing: 2px;
  --color-var: #000b29cc;
  --radius: 50px;
  margin: 20px auto 60px;
}

@media (max-width: 1199px) {
  .u-section-4 .u-sheet-1 {
    min-height: 749px;
  }

  .u-section-4 .u-layout-cell-1 {
    min-height: 409px;
  }

  .u-section-4 .u-container-layout-1 {
    padding-left: 16px;
    padding-right: 16px;
  }

  .u-section-4 .u-image-1 {
    width: 430px;
    height: 403px;
  }

  .u-section-4 .u-layout-cell-2 {
    min-height: 409px;
  }

  .u-section-4 .u-image-2 {
    height: 287px;
    width: 470px;
    margin-right: 0;
  }

  .u-section-4 .u-text-4 {
    position: relative;
    margin-right: 0;
    margin-left: 0;
  }
}

@media (max-width: 991px) {
  .u-section-4 .u-sheet-1 {
    min-height: 756px;
  }

  .u-section-4 .u-text-1 {
    width: auto;
    margin-top: 46px;
    margin-right: 33px;
    margin-left: 348px;
  }

  .u-section-4 .u-layout-wrap-1 {
    margin-top: 67px;
  }

  .u-section-4 .u-layout-cell-1 {
    min-height: 457px;
  }

  .u-section-4 .u-container-layout-1 {
    padding-left: 0;
    padding-right: 0;
  }

  .u-section-4 .u-shape-1 {
    margin-top: -73px;
    margin-right: 13px;
  }

  .u-section-4 .u-image-1 {
    width: 320px;
    height: 300px;
    margin-top: -300px;
  }

  .u-section-4 .u-text-2 {
    margin-top: 0;
    margin-left: 13px;
    margin-right: 13px;
  }

  .u-section-4 .u-text-3 {
    margin-left: 13px;
    margin-right: 13px;
  }

  .u-section-4 .u-layout-cell-2 {
    min-height: 100px;
  }

  .u-section-4 .u-image-2 {
    height: 220px;
    width: 360px;
  }

  .u-section-4 .u-btn-1 {
    margin-top: 0;
  }
}

@media (max-width: 767px) {
  .u-section-4 .u-sheet-1 {
    min-height: 540px;
  }

  .u-section-4 .u-text-1 {
    margin-right: 98px;
    margin-left: 201px;
  }

  .u-section-4 .u-layout-cell-1 {
    min-height: 100px;
  }

  .u-section-4 .u-container-layout-1 {
    padding-left: 9px;
    padding-right: 9px;
  }

  .u-section-4 .u-text-2 {
    margin-top: 20px;
  }
}

@media (max-width: 575px) {
  .u-section-4 .u-sheet-1 {
    min-height: 1111px;
  }

  .u-section-4 .u-text-1 {
    margin-top: 23px;
    margin-left: 0;
    margin-right: 0;
  }

  .u-section-4 .u-layout-wrap-1 {
    margin-top: 137px;
  }

  .u-section-4 .u-container-layout-1 {
    padding-left: 0;
    padding-right: 0;
  }

  .u-section-4 .u-shape-1 {
    margin-right: 22px;
  }

  .u-section-4 .u-image-1 {
    margin-left: 6px;
  }

  .u-section-4 .u-text-2 {
    margin-left: 6px;
    margin-right: 6px;
  }

  .u-section-4 .u-text-3 {
    margin-left: 6px;
    margin-right: 6px;
  }

  .u-section-4 .u-layout-cell-2 {
    min-height: 330px;
  }

  .u-section-4 .u-image-2 {
    height: 131px;
    margin-top: 0;
    margin-right: initial;
    margin-left: initial;
    width: auto;
  }

  .u-section-4 .u-text-4 {
    width: auto;
    margin-top: 0;
    margin-bottom: -31px;
  }

  .u-section-4 .u-btn-1 {
    margin-top: 42px;
  }
} .u-section-5 {
  min-height: 745px;
}

.u-section-5 .u-shape-1 {
  width: 590px;
  height: 196px;
  --color-var: #000b29e6;
  margin: 25px auto 0;
}

.u-section-5 .u-image-1 {
  height: 354px;
  margin-top: -300px;
  margin-bottom: 0;
  --animation-custom_in-translate_x: 0px;
  --animation-custom_in-translate_y: 0px;
  --animation-custom_in-opacity: 0;
  --animation-custom_in-rotate: 0deg;
  --animation-custom_in-scale: 0.3;
  filter: brightness(0.7);
}

.u-section-5 .u-text-1 {
  margin: -212px 401px 0 calc(((100% - 1140px) / 2)  + 393px);
}

.u-section-5 .u-shape-2 {
  width: 570px;
  height: 2px;
  margin: 173px auto 0;
}

.u-section-5 .u-text-2 {
  margin: 7px auto 0;
}

.u-section-5 .u-layout-wrap-1 {
  width: 1140px;
  margin: -3px calc(((100% - 1140px) / 2)  + -21px) 60px auto;
}

.u-section-5 .u-layout-cell-1 {
  min-height: 326px;
}

.u-section-5 .u-container-layout-1 {
  padding: 30px 0;
}

.u-section-5 .u-icon-1 {
  height: 64px;
  width: 64px;
  background-image: none;
  --color-var: #000b29;
  margin: 0 auto;
  padding: 10px;
}

.u-section-5 .u-text-3 {
  text-transform: uppercase;
  font-weight: 700;
  letter-spacing: 2px;
  margin: 20px 0 0 10px;
}

.u-section-5 .u-text-4 {
  margin: 20px 10px 0;
}

.u-section-5 .u-layout-cell-2 {
  min-height: 326px;
}

.u-section-5 .u-container-layout-2 {
  padding: 30px 10px;
}

.u-section-5 .u-icon-2 {
  height: 48px;
  width: 48px;
  margin: 0 auto;
  padding: 10px;
}

.u-section-5 .u-layout-cell-3 {
  min-height: 326px;
}

.u-section-5 .u-container-layout-3 {
  padding: 30px 0;
}

.u-section-5 .u-icon-3 {
  height: 64px;
  width: 64px;
  background-image: none;
  --color-var: #000b29;
  margin: 0 auto;
  padding: 10px;
}

.u-section-5 .u-text-5 {
  text-transform: uppercase;
  font-weight: 700;
  letter-spacing: 2px;
  margin: 21px -16px 0 -8px;
}

.u-section-5 .u-text-6 {
  margin: 24px 10px 0;
}

.u-section-5 .u-layout-cell-4 {
  min-height: 326px;
}

.u-section-5 .u-container-layout-4 {
  padding: 30px 10px;
}

.u-section-5 .u-icon-4 {
  height: 48px;
  width: 48px;
  margin: 0 auto;
  padding: 10px;
}

.u-section-5 .u-layout-cell-5 {
  min-height: 326px;
}

.u-section-5 .u-container-layout-5 {
  padding: 30px 10px;
}

.u-section-5 .u-icon-5 {
  height: 64px;
  width: 64px;
  background-image: none;
  --color-var: #000b29;
  margin: 0 auto;
  padding: 10px;
}

.u-section-5 .u-text-7 {
  text-transform: uppercase;
  font-weight: 700;
  letter-spacing: 2px;
  margin: 20px 0 0;
}

.u-section-5 .u-text-8 {
  margin: 25px 0 0;
}

.u-section-5 .u-layout-cell-6 {
  min-height: 326px;
}

.u-section-5 .u-container-layout-6 {
  padding: 30px 10px;
}

.u-section-5 .u-icon-6 {
  height: 48px;
  width: 48px;
  margin: 0 auto;
  padding: 10px;
}

.u-section-5 .u-layout-cell-7 {
  min-height: 326px;
}

.u-section-5 .u-container-layout-7 {
  padding: 30px 10px;
}

.u-section-5 .u-icon-7 {
  height: 64px;
  width: 64px;
  background-image: none;
  --color-var: #000b29;
  margin: 0 auto;
  padding: 10px;
}

.u-section-5 .u-text-9 {
  text-transform: uppercase;
  font-weight: 700;
  letter-spacing: 2px;
  margin: 20px 0 0;
}

.u-section-5 .u-text-10 {
  margin: 25px 0 0;
}

@media (max-width: 1199px) {
   .u-section-5 {
    min-height: 786px;
  }

  .u-section-5 .u-image-1 {
    margin-top: -352px;
  }

  .u-section-5 .u-text-1 {
    margin-top: -139px;
    margin-left: calc(((100% - 940px) / 2) + 324px);
    margin-right: 331px;
  }

  .u-section-5 .u-layout-wrap-1 {
    width: 940px;
    margin-right: calc(((100% - 940px) / 2));
  }

  .u-section-5 .u-layout-cell-1 {
    min-height: 299px;
  }

  .u-section-5 .u-text-3 {
    margin-left: 0;
  }

  .u-section-5 .u-text-4 {
    margin-left: 0;
    margin-right: 6px;
  }

  .u-section-5 .u-layout-cell-2 {
    min-height: 230px;
  }

  .u-section-5 .u-layout-cell-3 {
    min-height: 269px;
  }

  .u-section-5 .u-text-5 {
    margin-left: 0;
    margin-right: 0;
  }

  .u-section-5 .u-text-6 {
    margin-left: 0;
    margin-right: 0;
  }

  .u-section-5 .u-layout-cell-4 {
    min-height: 269px;
  }

  .u-section-5 .u-layout-cell-5 {
    min-height: 269px;
  }

  .u-section-5 .u-layout-cell-6 {
    min-height: 269px;
  }

  .u-section-5 .u-layout-cell-7 {
    min-height: 269px;
  }
}

@media (max-width: 991px) {
   .u-section-5 {
    min-height: 740px;
  }

  .u-section-5 .u-image-1 {
    height: 311px;
    margin-top: -300px;
  }

  .u-section-5 .u-text-1 {
    margin-top: -148px;
    margin-left: auto;
    margin-right: auto;
  }

  .u-section-5 .u-shape-2 {
    height: 4px;
    margin-top: 125px;
  }

  .u-section-5 .u-text-2 {
    width: auto;
  }

  .u-section-5 .u-layout-wrap-1 {
    width: 720px;
    margin-top: 17px;
    margin-right: auto;
    margin-bottom: 25px;
  }

  .u-section-5 .u-layout-cell-1 {
    min-height: 412px;
  }

  .u-section-5 .u-text-4 {
    width: auto;
    margin-right: -54px;
  }

  .u-section-5 .u-layout-cell-2 {
    min-height: 176px;
  }

  .u-section-5 .u-layout-cell-3 {
    min-height: 412px;
  }

  .u-section-5 .u-text-5 {
    width: auto;
    margin-top: 22px;
    margin-left: -42px;
    margin-right: -42px;
  }

  .u-section-5 .u-text-6 {
    width: auto;
    margin-top: 42px;
    margin-left: -9px;
    margin-right: -9px;
  }

  .u-section-5 .u-layout-cell-4 {
    min-height: 206px;
  }

  .u-section-5 .u-layout-cell-5 {
    min-height: 412px;
  }

  .u-section-5 .u-container-layout-5 {
    padding-left: 0;
    padding-right: 0;
  }

  .u-section-5 .u-text-7 {
    width: auto;
    margin-top: 21px;
  }

  .u-section-5 .u-text-8 {
    width: auto;
    margin-top: 43px;
    margin-right: -33px;
    margin-left: -24px;
  }

  .u-section-5 .u-layout-cell-6 {
    min-height: 412px;
  }

  .u-section-5 .u-layout-cell-7 {
    min-height: 412px;
  }

  .u-section-5 .u-container-layout-7 {
    padding-left: 0;
    padding-right: 0;
  }

  .u-section-5 .u-text-9 {
    width: auto;
    margin-top: 21px;
    margin-left: -17px;
  }

  .u-section-5 .u-text-10 {
    width: auto;
    margin-top: 43px;
    margin-right: -11px;
  }
}

@media (max-width: 767px) {
   .u-section-5 {
    min-height: 5263px;
  }

  .u-section-5 .u-shape-1 {
    width: 540px;
  }

  .u-section-5 .u-text-1 {
    margin-left: calc(((100% - 540px) / 2) + 186px);
  }

  .u-section-5 .u-shape-2 {
    width: 540px;
  }

  .u-section-5 .u-layout-wrap-1 {
    width: 540px;
    margin-right: calc(((100% - 540px) / 2));
  }

  .u-section-5 .u-layout-cell-1 {
    min-height: 100px;
  }

  .u-section-5 .u-layout-cell-2 {
    min-height: 1320px;
  }

  .u-section-5 .u-layout-cell-3 {
    min-height: 100px;
  }

  .u-section-5 .u-layout-cell-4 {
    min-height: 1324px;
  }

  .u-section-5 .u-layout-cell-5 {
    min-height: 100px;
  }

  .u-section-5 .u-layout-cell-6 {
    min-height: 1324px;
  }

  .u-section-5 .u-layout-cell-7 {
    min-height: 100px;
  }
}

@media (max-width: 575px) {
   .u-section-5 {
    min-height: 0;
  }

  .u-section-5 .u-shape-1 {
    width: 340px;
    margin-top: 44px;
  }

  .u-section-5 .u-image-1 {
    height: 289px;
    margin-top: -320px;
  }

  .u-section-5 .u-text-1 {
    width: 280px;
    margin-top: -80px;
    margin-left: auto;
  }

  .u-section-5 .u-shape-2 {
    width: 340px;
    margin-top: 115px;
  }

  .u-section-5 .u-text-2 {
    margin-top: 22px;
    margin-left: 0;
    margin-right: 0;
  }

  .u-section-5 .u-layout-wrap-1 {
    width: 340px;
    margin-top: 1px;
    margin-right: auto;
    margin-bottom: 0;
  }

  .u-section-5 .u-layout-cell-1 {
    min-height: 0;
  }

  .u-section-5 .u-text-4 {
    margin-right: 0;
  }

  .u-section-5 .u-layout-cell-2 {
    min-height: 0;
  }

  .u-section-5 .u-layout-cell-3 {
    min-height: 0;
  }

  .u-section-5 .u-text-5 {
    margin-left: 0;
    margin-right: 0;
  }

  .u-section-5 .u-text-6 {
    margin-left: 0;
    margin-right: 0;
  }

  .u-section-5 .u-layout-cell-4 {
    min-height: 0;
  }

  .u-section-5 .u-layout-cell-5 {
    min-height: 0;
  }

  .u-section-5 .u-text-8 {
    margin-left: 0;
    margin-right: 0;
  }

  .u-section-5 .u-layout-cell-6 {
    min-height: 0;
  }

  .u-section-5 .u-layout-cell-7 {
    min-height: 0;
  }

  .u-section-5 .u-text-9 {
    margin-left: 0;
  }

  .u-section-5 .u-text-10 {
    margin-right: 0;
  }
}.u-section-6 .u-sheet-1 {
  min-height: 748px;
}

.u-section-6 .u-shape-1 {
  width: 1961px;
  height: 120px;
  --color-var: #000b29e6;
  margin: 0 auto 0 -379px;
}

.u-section-6 .u-text-1 {
  --text-color-var: #ffffff;
  margin: -100px auto 0;
}

.u-section-6 .u-text-2 {
  --text-color-var: #ffffff;
  margin: 14px auto 0;
}

.u-section-6 .u-gallery-1 {
  height: 496px;
  width: 534px;
  margin: 21px auto 0;
}

.u-section-6 .u-carousel-indicators-1 {
  position: absolute;
  width: auto;
  height: auto;
  top: auto;
  bottom: -35px;
}

.u-section-6 .u-gallery-inner-1 {
  --gap: 0px;
}

.u-section-6 .u-carousel-item-1 {
  margin-right: 0;
}

.u-section-6 .u-over-slide-1 {
  background-image: linear-gradient(0deg, rgba(0,0,0,0.2), rgba(0,0,0,0.2));
  padding: 30px;
}

.u-section-6 .u-carousel-item-2 {
  margin-right: 0;
}

.u-section-6 .u-over-slide-2 {
  background-image: linear-gradient(0deg, rgba(0,0,0,0.2), rgba(0,0,0,0.2));
  padding: 30px;
}

.u-section-6 .u-carousel-item-3 {
  margin-right: 0;
}

.u-section-6 .u-over-slide-3 {
  background-image: linear-gradient(0deg, rgba(0,0,0,0.2), rgba(0,0,0,0.2));
  padding: 30px;
}

.u-section-6 .u-carousel-item-4 {
  margin-right: 0;
}

.u-section-6 .u-over-slide-4 {
  background-image: linear-gradient(0deg, rgba(0,0,0,0.2), rgba(0,0,0,0.2));
  padding: 30px;
}

.u-section-6 .u-carousel-item-5 {
  margin-right: 0;
}

.u-section-6 .u-back-image-5 {
  object-position: 50% 100%;
}

.u-section-6 .u-over-slide-5 {
  background-image: linear-gradient(0deg, rgba(0,0,0,0.2), rgba(0,0,0,0.2));
  padding: 30px;
}

.u-section-6 .u-carousel-item-6 {
  margin-right: 0;
}

.u-section-6 .u-over-slide-6 {
  background-image: linear-gradient(0deg, rgba(0,0,0,0.2), rgba(0,0,0,0.2));
  padding: 30px;
}

.u-section-6 .u-carousel-item-7 {
  margin-right: 0;
}

.u-section-6 .u-back-image-7 {
  object-position: 41.68% 50%;
}

.u-section-6 .u-over-slide-7 {
  background-image: linear-gradient(0deg, rgba(0,0,0,0.2), rgba(0,0,0,0.2));
  padding: 30px;
}

.u-section-6 .u-carousel-item-8 {
  margin-right: 0;
}

.u-section-6 .u-back-image-8 {
  object-position: 50% 0%;
}

.u-section-6 .u-over-slide-8 {
  background-image: linear-gradient(0deg, rgba(0,0,0,0.2), rgba(0,0,0,0.2));
  padding: 30px;
}

.u-section-6 .u-carousel-item-9 {
  margin-right: 0;
}

.u-section-6 .u-over-slide-9 {
  background-image: linear-gradient(0deg, rgba(0,0,0,0.2), rgba(0,0,0,0.2));
  padding: 30px;
}

.u-section-6 .u-carousel-item-10 {
  margin-right: 0;
}

.u-section-6 .u-over-slide-10 {
  background-image: linear-gradient(0deg, rgba(0,0,0,0.2), rgba(0,0,0,0.2));
  padding: 30px;
}

.u-section-6 .u-carousel-control-1 {
  position: absolute;
  left: -81px;
  width: 40px;
  height: 40px;
  right: auto;
}

.u-section-6 .u-carousel-control-2 {
  position: absolute;
  width: 40px;
  height: 40px;
  left: auto;
  right: -78px;
}

.u-section-6 .u-btn-1 {
  --color-var: #000b29b3;
  background-image: none;
  --radius: 50px;
  margin: 50px auto 40px;
}

@media (max-width: 1199px) {
  .u-section-6 .u-shape-1 {
    width: 940px;
    margin-left: 0;
  }

  .u-section-6 .u-text-1 {
    margin-top: -87px;
  }

  .u-section-6 .u-gallery-1 {
    margin-top: 50px;
  }

  .u-section-6 .u-carousel-item-1 {
    margin-right: initial;
  }

  .u-section-6 .u-carousel-item-2 {
    margin-right: initial;
  }

  .u-section-6 .u-carousel-item-3 {
    margin-right: initial;
  }

  .u-section-6 .u-carousel-item-4 {
    margin-right: initial;
  }

  .u-section-6 .u-carousel-item-5 {
    margin-right: initial;
  }

  .u-section-6 .u-carousel-item-6 {
    margin-right: initial;
  }

  .u-section-6 .u-carousel-item-7 {
    margin-right: initial;
  }

  .u-section-6 .u-carousel-item-8 {
    margin-right: initial;
  }

  .u-section-6 .u-carousel-item-9 {
    margin-right: initial;
  }

  .u-section-6 .u-carousel-item-10 {
    margin-right: initial;
  }

  .u-section-6 .u-carousel-control-1 {
    left: 0;
  }

  .u-section-6 .u-carousel-control-2 {
    right: 0;
  }
}

@media (max-width: 991px) {
  .u-section-6 .u-sheet-1 {
    min-height: 791px;
  }

  .u-section-6 .u-shape-1 {
    width: 1760px;
    margin-left: -520px;
    margin-right: -520px;
  }

  .u-section-6 .u-text-1 {
    width: auto;
    margin-top: -90px;
  }

  .u-section-6 .u-text-2 {
    width: auto;
    margin-top: 17px;
  }

  .u-section-6 .u-gallery-1 {
    margin-top: 51px;
  }
}

@media (max-width: 767px) {
  .u-section-6 .u-shape-1 {
    width: 540px;
    margin-right: 0;
    margin-left: 0;
  }
}

@media (max-width: 575px) {
  .u-section-6 .u-sheet-1 {
    min-height: 756px;
  }

  .u-section-6 .u-shape-1 {
    margin-right: initial;
    margin-left: initial;
    width: auto;
  }

  .u-section-6 .u-text-1 {
    margin-top: -97px;
  }

  .u-section-6 .u-text-2 {
    margin-top: 19px;
    margin-left: 0;
    margin-right: 0;
  }

  .u-section-6 .u-gallery-1 {
    margin-top: 22px;
    margin-right: initial;
    margin-left: initial;
    width: auto;
  }

  .u-section-6 .u-btn-1 {
    margin-top: 58px;
    margin-bottom: 18px;
  }
} .u-section-7 {
  background-image: none;
  min-height: 1323px;
}

.u-section-7 .u-image-1 {
  min-height: 471px;
  margin-top: 0;
  margin-bottom: 0;
  height: auto;
  background-image: linear-gradient(0deg, rgba(0, 0, 0, 0.3), rgba(0, 0, 0, 0.3)), url('images/high-angle-shot-beautiful-sunrise-italian-alps-italy--545346.jpg');
  background-position: 50% 50%, 50% 0%;
  background-size: cover;
}

.u-section-7 .u-container-layout-1 {
  padding: 57px 30px;
}

.u-section-7 .u-shape-1 {
  width: 590px;
  height: 196px;
  --color-var: #000b29b3;
  margin: 0 auto;
}

.u-section-7 .u-text-1 {
  margin: -118px auto 0;
}

.u-section-7 .u-shape-2 {
  width: 470px;
  height: 2px;
  margin: 30px auto 0;
}

.u-section-7 .u-accordion-1 {
  width: 1140px;
  margin: -58px auto 60px;
}

.u-section-7 .u-accordion-link-1 {
  background-image: none;
  font-size: 1.125rem;
  --radius: 19px;
  font-weight: 700;
  padding: 25px 30px;
}

.u-section-7 .u-icon-1 {
  height: 25px;
  width: 25px;
  background-image: none;
}

.u-section-7 .u-accordion-pane-1 {
  min-height: 150px;
}

.u-section-7 .u-container-layout-2 {
  padding: 20px 30px;
}

.u-section-7 .u-accordion-link-2 {
  background-image: none;
  font-size: 1.125rem;
  --radius: 19px;
  font-weight: 700;
  padding: 25px 30px;
}

.u-section-7 .u-icon-2 {
  height: 25px;
  width: 25px;
  background-image: none;
}

.u-section-7 .u-accordion-pane-2 {
  min-height: 150px;
}

.u-section-7 .u-container-layout-3 {
  padding: 20px 30px;
}

.u-section-7 .u-accordion-item-3 {
  margin-bottom: 0;
}

.u-section-7 .u-accordion-link-3 {
  background-image: none;
  font-size: 1.125rem;
  --radius: 19px;
  font-weight: 700;
  padding: 25px 30px;
}

.u-section-7 .u-icon-3 {
  height: 25px;
  width: 25px;
  background-image: none;
}

.u-section-7 .u-accordion-pane-3 {
  min-height: 150px;
}

.u-section-7 .u-container-layout-4 {
  padding: 20px 30px;
}

.u-section-7 .u-accordion-item-4 {
  margin-bottom: 0;
}

.u-section-7 .u-accordion-link-4 {
  background-image: none;
  font-size: 1.125rem;
  --radius: 19px;
  font-weight: 700;
  padding: 25px 30px;
}

.u-section-7 .u-icon-4 {
  height: 25px;
  width: 25px;
  background-image: none;
}

.u-section-7 .u-accordion-pane-4 {
  min-height: 150px;
}

.u-section-7 .u-container-layout-5 {
  padding: 20px 30px;
}

.u-section-7 .u-accordion-link-5 {
  background-image: none;
  font-size: 1.125rem;
  --radius: 19px;
  font-weight: 700;
  padding: 25px 30px;
}

.u-section-7 .u-icon-5 {
  height: 25px;
  width: 25px;
  background-image: none;
}

.u-section-7 .u-accordion-pane-5 {
  min-height: 150px;
}

.u-section-7 .u-container-layout-6 {
  padding: 20px 30px;
}

.u-section-7 .u-accordion-link-6 {
  background-image: none;
  font-size: 1.125rem;
  --radius: 19px;
  font-weight: 700;
  padding: 25px 30px;
}

.u-section-7 .u-icon-6 {
  height: 25px;
  width: 25px;
  background-image: none;
}

.u-section-7 .u-accordion-pane-6 {
  min-height: 150px;
}

.u-section-7 .u-container-layout-7 {
  padding: 20px;
}

.u-section-7 .u-accordion-link-7 {
  background-image: none;
  font-size: 1.125rem;
  --radius: 19px;
  font-weight: 700;
  padding: 25px 30px;
}

.u-section-7 .u-icon-7 {
  height: 25px;
  width: 25px;
  background-image: none;
}

.u-section-7 .u-accordion-pane-7 {
  min-height: 150px;
}

.u-section-7 .u-container-layout-8 {
  padding: 20px;
}

.u-section-7 .u-accordion-link-8 {
  background-image: none;
  font-size: 1.125rem;
  --radius: 19px;
  font-weight: 700;
  padding: 25px 30px;
}

.u-section-7 .u-icon-8 {
  height: 25px;
  width: 25px;
  background-image: none;
}

.u-section-7 .u-accordion-pane-8 {
  min-height: 150px;
}

.u-section-7 .u-container-layout-9 {
  padding: 20px;
}

@media (max-width: 1199px) {
  .u-section-7 .u-image-1 {
    height: auto;
  }

  .u-section-7 .u-container-layout-1 {
    padding-top: 150px;
  }

  .u-section-7 .u-text-1 {
    margin-top: -158px;
  }

  .u-section-7 .u-accordion-1 {
    width: 940px;
  }
}

@media (max-width: 991px) {
  .u-section-7 .u-container-layout-1 {
    padding-top: 165px;
    padding-bottom: 30px;
  }

  .u-section-7 .u-accordion-1 {
    width: 720px;
  }
}

@media (max-width: 767px) {
  .u-section-7 .u-container-layout-1 {
    padding-top: 135px;
    padding-left: 10px;
    padding-right: 10px;
  }

  .u-section-7 .u-shape-1 {
    width: 520px;
  }

  .u-section-7 .u-accordion-1 {
    width: 540px;
  }

  .u-section-7 .u-container-layout-2 {
    padding-left: 10px;
    padding-right: 10px;
  }

  .u-section-7 .u-container-layout-3 {
    padding-left: 10px;
    padding-right: 10px;
  }

  .u-section-7 .u-container-layout-4 {
    padding-left: 10px;
    padding-right: 10px;
  }

  .u-section-7 .u-container-layout-5 {
    padding-left: 10px;
    padding-right: 10px;
  }

  .u-section-7 .u-container-layout-6 {
    padding-left: 10px;
    padding-right: 10px;
  }

  .u-section-7 .u-container-layout-7 {
    padding-left: 10px;
    padding-right: 10px;
  }

  .u-section-7 .u-container-layout-8 {
    padding-left: 10px;
    padding-right: 10px;
  }

  .u-section-7 .u-container-layout-9 {
    padding-left: 10px;
    padding-right: 10px;
  }
}

@media (max-width: 575px) {
   .u-section-7 {
    min-height: 1351px;
  }

  .u-section-7 .u-image-1 {
    min-height: 267px;
    width: 506px;
    margin-right: auto;
    margin-left: calc(((100% - 340px) / 2)  + -100px);
  }

  .u-section-7 .u-container-layout-1 {
    padding-top: 74px;
    padding-bottom: 74px;
  }

  .u-section-7 .u-shape-1 {
    width: 320px;
    height: 84px;
  }

  .u-section-7 .u-text-1 {
    width: auto;
    margin-top: -55px;
  }

  .u-section-7 .u-shape-2 {
    width: 320px;
    margin-top: 40px;
  }

  .u-section-7 .u-accordion-1 {
    width: 340px;
    margin-top: 11px;
  }
} .u-section-8 {
  background-image: linear-gradient(to bottom, rgba(0, 0, 0, 0.6), rgba(0, 0, 0, 0.6)), url('images/9db969def5eb2ba36369e1e5e3ee2590.jpg');
  background-position: 50% 50%;
  background-repeat: no-repeat, no-repeat;
  background-size: cover, cover;
  min-height: 424px;
}

.u-section-8 .u-text-1 {
  font-size: 2.25rem;
  margin: 0 calc(((100% - 1140px) / 2)  + 980px) 0 calc(((100% - 1140px) / 2)  + -12px);
}

.u-section-8 .u-map-1 {
  width: calc(((100% - 1140px) / 2)  + 583px);
  height: 421px;
  margin: -39px 0 0 auto;
}

.u-section-8 .u-group-1 {
  width: 297px;
  min-height: 229px;
  --color-var: #000b29cc;
  height: auto;
  --radius: 50px;
  margin: -371px auto 0 calc(((100% - 1140px) / 2)  + -32px);
}

.u-section-8 .u-btn-1 {
  --radius: 0px;
  --top-left-radius: 0px;
  --top-right-radius: 0px;
  --bottom-right-radius: 0px;
  --bottom-left-radius: 0px;
  background-image: none;
  font-size: 1.25rem;
  margin: 0 auto 0 23px;
  padding: 0;
}

.u-section-8 .u-icon-1 {
  --text-color-var: #ffffffe6;
}

.u-section-8 .u-btn-2 {
  margin: 6px auto 0 23px;
  padding: 0;
}

.u-section-8 .u-icon-2 {
  font-size: 1.5em;
}

.u-section-8 .u-btn-3 {
  margin: 0 auto 0 23px;
  padding: 0;
}

.u-section-8 .u-icon-3 {
  font-size: 1.8126em;
}

.u-section-8 .u-btn-4 {
  margin: 0 auto;
  padding: 0;
}

.u-section-8 .u-icon-4 {
  font-size: 1.5em;
  --text-color-var: #000b29e6;
}

.u-section-8 .u-text-2 {
  margin: 57px auto 60px calc(((100% - 1140px) / 2)  + 140px);
}

@media (max-width: 1199px) {
   .u-section-8 {
    background-position: 50% 50%, 50% 55.18%;
    min-height: 350px;
  }

  .u-section-8 .u-text-1 {
    margin-right: calc(((100% - 940px) / 2) + 780px);
    margin-left: calc(((100% - 940px) / 2) + -12px);
  }

  .u-section-8 .u-map-1 {
    width: calc(((100% - 940px) / 2)  + 583px);
    margin-top: 342px;
  }

  .u-section-8 .u-group-1 {
    margin-top: -752px;
    margin-left: calc(((100% - 940px) / 2)  + -32px);
    height: auto;
  }

  .u-section-8 .u-btn-3 {
    margin-top: 20px;
  }

  .u-section-8 .u-text-2 {
    margin-left: calc(((100% - 940px) / 2)  + 140px);
  }
}

@media (max-width: 991px) {
   .u-section-8 {
    min-height: 268px;
  }

  .u-section-8 .u-text-1 {
    width: auto;
    margin-top: 6px;
    margin-right: calc(((100% - 720px) / 2)  + 570px);
    margin-left: calc(((100% - 720px) / 2)  + -22px);
  }

  .u-section-8 .u-map-1 {
    width: calc(((100% - 720px) / 2)  + 427px);
    height: 361px;
    margin-top: -45px;
  }

  .u-section-8 .u-group-1 {
    margin-top: -296px;
    margin-left: calc(((100% - 720px) / 2)  + -32px);
  }

  .u-section-8 .u-btn-3 {
    margin-top: 0;
  }

  .u-section-8 .u-text-2 {
    width: auto;
    margin-top: 13px;
    margin-bottom: 28px;
    margin-left: calc(((100% - 720px) / 2));
  }
}

@media (max-width: 767px) {
   .u-section-8 {
    min-height: 201px;
  }

  .u-section-8 .u-text-1 {
    margin-right: calc(((100% - 540px) / 2) + 390px);
    margin-left: calc(((100% - 540px) / 2) + -22px);
  }

  .u-section-8 .u-map-1 {
    width: calc(((100% - 540px) / 2)  + 540px);
    margin-top: -73px;
  }

  .u-section-8 .u-group-1 {
    margin-top: -268px;
    margin-left: calc(((100% - 540px) / 2)  + -32px);
  }

  .u-section-8 .u-btn-4 {
    margin-top: 20px;
  }

  .u-section-8 .u-text-2 {
    margin-bottom: 2px;
    margin-left: calc(((100% - 540px) / 2));
  }
}

@media (max-width: 575px) {
   .u-section-8 {
    background-position: 50% 50%;
    min-height: 698px;
  }

  .u-section-8 .u-text-1 {
    font-size: 1.875rem;
    margin-top: 27px;
    margin-right: calc(((100% - 340px) / 2)  + 168px);
    margin-left: calc(((100% - 340px) / 2));
  }

  .u-section-8 .u-map-1 {
    margin-top: 277px;
    margin-right: initial;
    margin-left: initial;
    width: auto;
  }

  .u-section-8 .u-group-1 {
    margin-top: -632px;
    margin-left: calc(((100% - 340px) / 2));
  }

  .u-section-8 .u-btn-1 {
    margin-top: 20px;
  }

  .u-section-8 .u-btn-4 {
    margin-top: -7px;
  }

  .u-section-8 .u-text-2 {
    margin-top: 10px;
    margin-left: auto;
    margin-bottom: 60px;
  }
}